package repostatus

/*
	this enables command line options from other packages like 'gui' and 'log'
*/

import (
	"go.wit.com/log"
)

var INFO *log.LogFlag
var WARN *log.LogFlag
var CHANGE *log.LogFlag

func init() {
	full := "go.wit.com/lib/gui/repostatus"
	short := "repostatus"

	INFO = log.NewFlag("INFO", false, full, short, "general repo things")
	WARN = log.NewFlag("WARN", true, full, short, "bad things")
	CHANGE = log.NewFlag("CHANGE", true, full, short, "when repo changes")
}
